jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (JCR-684) The servlet-api dependency scope should be "provided" in jackrabbit-jcr-server
Date Mon, 18 Dec 2006 21:23:21 GMT
     [ http://issues.apache.org/jira/browse/JCR-684?page=all ]

Jukka Zitting resolved JCR-684.
-------------------------------

    Resolution: Fixed

Fixed in revision 488422, merged to 1.2 in revision 488424.

> The servlet-api dependency scope should be "provided" in jackrabbit-jcr-server
> ------------------------------------------------------------------------------
>
>                 Key: JCR-684
>                 URL: http://issues.apache.org/jira/browse/JCR-684
>             Project: Jackrabbit
>          Issue Type: Improvement
>          Components: webdav
>            Reporter: Jukka Zitting
>         Assigned To: Jukka Zitting
>            Priority: Trivial
>             Fix For: 1.2
>
>
> Using the default "compile" scope for servlet-api in jackrabbit-jcr-server causes warnings
about the scope not being "provided" when building jackrabbit-webapp.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message